---
- "\x00"
- "\x01"
- "\x02"
- "\x03"
- "\x04"
- "\x05"
- "\x06"
- "\a"
- "\x08"
- '  '
- "\n"
- "\v"
- "\f"
- "\r"
- "\x0e"
- "\x0f"
- "\x10"
- "\x11"
- "\x12"
- "\x13"
- "\x14"
- "\x15"
- "\x16"
- "\x17"
- "\x18"
- "\x19"
- "\x1a"
- "\e"
- "\x1c"
- "\x1d"
- "\x1e"
- "\x1f"
- ' '
- '!'
- '"'
- '#'
- $
- '%'
- '&'
- "'"
- (
- )
- '*'
- +
- ','
- '-'
- .
- /
- 0
- 1
- 2
- 3
- 4
- 5
- 6
- 7
- 8
- 9
- ':'
- ;
- <
- '='
- '>'
- '?'
- '@'
- A
- B
- C
- D
- E
- F
- G
- H
- I
- J
- K
- L
- M
- N
- O
- P
- Q
- R
- S
- T
- U
- V
- W
- X
- Y
- Z
- ']'
- \
- ']'
- '^'
- _
- "'"
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- '{'
- '|'
- '}'
- '~'
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- "'"
- "'"
- '"'
- '"'
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ' '
- ''
- C/
- PS
- $
- Y=
- '|'
- SS
- '"'
- (c)
- a
- '<<'
- '!'
- ''
- (r)
- '-'
- deg
- +-
- 2
- 3
- "'"
- u
- P
- '*'
- ','
- 1
- o
- '>>'
- 1/4
- 1/2
- 3/4
- ''
- A
- A
- A
- A
- A
- A
- AE
- C
- E
- E
- E
- E
- I
- I
- I
- I
- D
- N
- O
- O
- O
- O
- O
- x
- O
- U
- U
- U
- U
- Y
- Th
- ss
- a
- a
- a
- a
- a
- a
- ae
- c
- e
- e
- e
- e
- i
- i
- i
- i
- d
- n
- o
- o
- o
- o
- o
- /
- o
- u
- u
- u
- u
- y
- th
- y
